 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)) no-repeat 50% 50% / cover,linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)) no-repeat 50% 50% / cover;
  background-size: cover, cover, cover;
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 524px;
}

.u-section-1 .u-text-1 {
  text-shadow: 4px 3px 8px rgba(0,0,0,1);
  font-weight: 700;
  font-style: italic;
  text-decoration: underline !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 231px 0 159px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 623px;
  margin: 64px auto 23px 215px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 256px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-elements-1 {
  width: 539px;
  min-height: 168px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px 49px 0 35px;
}

.u-section-1 .u-text-2 {
  background-image: none;
  text-shadow: 4px 4px 8px rgba(0,0,0,1);
  margin: 0;
}

.u-section-1 .u-text-3 {
  margin: -54px 131px 0 159px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  box-shadow: none;
  font-size: 1.875rem;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(237, 138, 25) !important;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 25px 0 0 14px;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  box-shadow: none;
  font-size: 1.875rem;
  width: 288px;
  margin: 0 175px 0 161px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 131px;
    margin-left: 59px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-text-3 {
    margin-right: 130px;
    width: 305px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 174px;
    margin-left: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: 97px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 17px 30px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-elements-1 {
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 162px;
    margin-left: 173px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-left: 191px;
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 133px;
    margin-left: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 102px;
    margin-left: 109px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 120px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 33px;
    margin-left: 19px;
  }
}